<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Rising Sun</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Rising-Sun-2-of-3/digital-comic/807363</Web>
  <Summary>Beset by beasts, Chiyoko attempts to lead her group to victory, but is undermined at every turn by those who think they’d be better suited to leadership. As the threats escalate, the question arises: who can Chiyoko trust?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB807363]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy, Action/Adventure, Mythology</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
